@import url(hoverabout.css);
@import url(hovecertificate.css);
@import url(hoverprocess.css);
@import url(hoverproduct.css);
@import url(hoversourcing.css);
@import url(hovertraceablity.css);
.hover{
    background-color:rgb(244,121,032)!important;
    -webkit-transform:translateX(-20em)rotate(-22.5deg);
    -ms-transform:translateX(-20em) rotate(-22.5deg);
    transform:translateX(-20em) rotate(-22.5deg);
    z-index:99999;
    height:12em;
    width:12em;
    border-radius:100%;
    padding:17% 16%;
    position:absolute;
    display:none;
    opacity:.5;
    color:#fff;
    font-weight:600;
   /* border:3px solid rgba(23,141,205,1)*/
}
.hover1,.hover2{
    background-color:rgb(244,121,032)!important;
    z-index:99999;
    height:12em;
    width:12em;
    border-radius:100%;
    padding:17% 16%;
    position:absolute;
    color:#fff;
    font-weight:600
}
.hover>p{
    margin-top:35%;
    font-size:1.4em
}.hover1>p,.hover2>p,.hover3>p{margin-top:38%;font-size:1.4em}.rt1:hover
    .hover{display:block;opacity:1}.hover1{-webkit-transform:translateX(-20em) rotate(-67.5deg);-ms-transform:translateX(-20em) rotate(-67.5deg);transform:translateX(-20em) rotate(-67.5deg);display:none;/*border:3px solid rgba(23,141,205,1)*/}.hover1>p{margin-left:14%}.rt2:hover
    .hover1{display:block;opacity:1}.hover2{-webkit-transform:translateX(-20em) rotate(-112.5deg);-ms-transform:translateX(-20em) rotate(-112.5deg);transform:translateX(-20em) rotate(-112.5deg);display:none;/*border:3px solid rgba(23,141,205,1)*/}.hover3,.hover4{background-color:rgb(244,121,032)!important;z-index:99999;height:12em;width:12em;border-radius:100%;padding:17%
    16%;position:absolute;color:#fff;font-weight:600}.hover2>p{margin-left:14%}.rt3:hover .hover2{display:block;opacity:1}.hover3{-webkit-transform:translateX(-20em) rotate(-157.5deg);-ms-transform:translateX(-20em) rotate(-157.5deg);transform:translateX(-20em)
    rotate(-157.5deg);display:none;/*border:3px solid rgba(23,141,205,1)*/}.hover3>p{margin-left:25%}.rt4:hover .hover3{display:block;opacity:1}.hover4{-webkit-transform:translateX(-20em) rotate(-202.5deg);-ms-transform:translateX(-20em) rotate(-202.5deg);transform:translateX(-20em)
    rotate(-202.5deg);display:none;/*border:3px solid rgba(23,141,205,1)*/}.hover5,.hover6{border-radius:100%;background-color:rgb(244,121,032)!important;z-index:99999;height:12em;width:12em;padding:17% 16%;position:absolute;color:#fff;font-weight:600}.hover4>p{margin-top:25%;font-size:1.4em;text-align:center}.hover5>p,.hover6>p,.hover7>p{margin-top:35%;font-size:1.4em;text-align:center}.rt5:hover
    .hover4{display:block;opacity:1}.hover5{-webkit-transform:translateX(-20em) rotate(-247.5deg);-ms-transform:translateX(-20em) rotate(-247.5deg);transform:translateX(-20em) rotate(-247.5deg);display:none;/*border:3px solid rgba(23,141,205,1)*/}.rt6:hover
    .hover5{display:block;opacity:1}.hover6{-webkit-transform:translateX(-20em) rotate(-292.5deg);-ms-transform:translateX(-20em) rotate(-292.5deg);transform:translateX(-20em) rotate(-292.5deg);display:none;/*border:3px solid rgba(23,141,205,1)*/}.rt7:hover
    .hover6{display:block;opacity:1}.hover7{background-color:rgb(244,121,032)!important;z-index:99999;-webkit-transform:translateX(-20em) rotate(-337.5deg);-ms-transform:translateX(-20em) rotate(-337.5deg);transform:translateX(-20em) rotate(-337.5deg);height:12em;width:12em;border-radius:100%;padding:17%
    16%;position:absolute;display:none;color:#fff;font-weight:600;/*border:3px solid rgba(23,141,205,1)*/}.rt8:hover .hover7{display:block;opacity:1}